@charset "UTF-8";
/*!
 * MDCMS CSS v4.2.6 - Jan. 2026
 * Copyright 2007-2026 MarketDental.
 * ---
 * Fonts: DM+Sans, Geist, Lexend, Rubik, Nunito, Lato, Noto Sans, Sora, Epilogue, Encode+Sans, Manrope, Archivo,
 *        Roboto, Raleway, Work Sans, Montserrat, Poppins, Source Sans Pro, Oxygen, Open Sans
 */

@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600&display=swap");

/* ===================================
   CSS CUSTOM PROPERTIES (VARIABLES)
   =================================== */

:root {
    --bs-primary: #00bbb2;
    /*--bs-secondary: #00f5e9; */
    --bs-secondary: #252b33;
    --bs-primary-rgb: 0, 187, 178;
    --bs-secondary-rgb: 37, 43, 51;
    --bs-success: #198754;
    --bs-success-rgb: 25, 135, 84;
    --bs-warning: #ffc107;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger: #dc3545;
    --bs-danger-rgb: 220, 53, 69;
    --bs-secondary-color: #6c757d;
    --bs-border-color: #e2e8f0;
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-primary-border-subtle: var(--bs-primary);
    --bs-secondary-border-subtle: var(--bs-secondary);
    --bs-navbar-color: #fff !important;
    --bs-navbar-hover-color: rgba(255, 255, 255, 0.6) !important;

    /* Typography */
    --bs-font-sans-serif: "Nunito", system-ui, -apple-system, "Segoe UI", Roboto, Lato,
    "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace:
    SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New",
    monospace;
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 0.875rem;
    --bs-body-line-height: 1.8;
    --bs-body-color: #1c1c1c;
    --bs-body-bg: var(--bs-white);
    --bs-body-bg-rgba-0: rgba(255, 255, 255, 0);

    /* Gray Scale */
    --bs-gray-100: #f1f5f9;
    --bs-gray-200: #e2e8f0;
    --bs-gray-300: #cbd5e1;
    --bs-gray-400: #94a3b8;
    --bs-gray-500: #64748b;
    --bs-gray-600: #475569;
    --bs-gray-700: #334155;
    --bs-gray-800: #1e293b;
    --bs-gray-900: #0f172a;
    --bs-gray-1000: #0b1324;
    
    /* Custom MD - Primary Opacity Variants */
    --md-primary-100: rgba(var(--bs-primary-rgb), 0.1);
    --md-primary-200: rgba(var(--bs-primary-rgb), 0.2);
    --md-primary-300: rgba(var(--bs-primary-rgb), 0.3);
    --md-primary-400: rgba(var(--bs-primary-rgb), 0.4);
    --md-primary-500: rgba(var(--bs-primary-rgb), 0.5);
    --md-primary-600: rgba(var(--bs-primary-rgb), 0.6);
    --md-primary-700: rgba(var(--bs-primary-rgb), 0.7);
    --md-primary-800: rgba(var(--bs-primary-rgb), 0.8);
    --md-primary-900: rgba(var(--bs-primary-rgb), 0.9);
    
    /* Custom MD - Secondary Opacity Variants */
    --md-secondary-100: rgba(var(--bs-secondary-rgb), 0.1);
    --md-secondary-200: rgba(var(--bs-secondary-rgb), 0.2);
    --md-secondary-300: rgba(var(--bs-secondary-rgb), 0.3);
    --md-secondary-400: rgba(var(--bs-secondary-rgb), 0.4);
    --md-secondary-500: rgba(var(--bs-secondary-rgb), 0.5);
    --md-secondary-600: rgba(var(--bs-secondary-rgb), 0.6);
    --md-secondary-700: rgba(var(--bs-secondary-rgb), 0.7);
    --md-secondary-800: rgba(var(--bs-secondary-rgb), 0.8);
    --md-secondary-900: rgba(var(--bs-secondary-rgb), 0.9);
}

.bold {
	font-weight: 600;
}
.italic {
	font-weight: 400;
    font-style: italic;
}
.regular {
	font-weight: ;
}
.thin {
	font-weight: 300;
}

body {
    font-family: var(--bs-body-font-family) !important;
    background-color: #fff;
    color: #282828;
    font-weight: 400;
    font-size: 16px;
    overflow-x: hidden;
    font-display: swap;
}
p, ul {
    font-family: var(--bs-body-font-family) !important;
    color: #282828;
    font-size: 16px;
    font-display: swap;
}

b, strong {
    font-weight: 600;
}

a {
    color: #333 !important;
    text-decoration: none;
    background-color: transparent
}

a:hover {
    color: #333 !important;
}
h1, .h1 {
    font-size: 28px;
    font-weight: 400;
    line-height: 46px;
    color: var(--bs-primary);
    font-family: var(--bs-body-font-family) !important;
    text-transform: uppercase;
    font-display: swap;
}
h2, .h2 {
    font-size: 26px;
    font-weight: 400;
    color: #333;
    font-family: var(--bs-body-font-family) !important;
    margin-bottom: 20px;
	line-height: 35px;
	font-display: swap;
}
h3, .h3 {
    font-size: 22px;
    color: var(--bs-primary);
    font-family: var(--bs-body-font-family) !important;
    font-display: swap;
}
h4, .h4 {
    font-size: 20px;
    color: #333;
    font-family: var(--bs-body-font-family) !important;
    font-display: swap;
    line-height:30px;
}
h5, .h5 {
    font-size: 20px;
    color: var(--bs-primary);
    font-family: var(--bs-body-font-family) !important;
    font-display: swap;
    line-height:30px;
}
h6, .h6 {
    font-size: 18px;
    color: var(--bs-primary);
    font-family: var(--bs-body-font-family) !important;
    font-display: swap;
    line-height:30px;
}
.white {
	color: #fff;
}
.height {
    height: inherit;
}
.clear {
    clear: both;
}
#sitemap a {
    color: var(--bs-primary);
    text-decoration: underline;
}

.fs-6 {
    font-size: 0.8rem !important;
}
.fs-7 {
    font-size: 0.75rem !important;
}
.fs-8 {
    font-size: 0.65rem !important;
}
.fs-9 {
    font-size: 0.5rem !important;
}

/* ---------------------------------------------------- snippet-rows ---------------------------------------------------- */
.row0 {
    background: rgba(var(--bs-primary-rgb), 0.1);
    position: relative;
    z-index: 101;
    border-bottom: 1px solid #fff;
}
.row2 {
    background: var(--bs-primary);
    position: relative;
    z-index: 101;
    border-bottom: 1px solid #fff;
}
.row3 .request {
    color: var(--bs-primary);
    font-size: 26px;
    line-height: 35px;
    text-transform: uppercase;
}
.row3 .find {
    color: #a7a7a7;
    font-size: 18px;
    margin-top: 30px;
}
.row4 {
    background: var(--bs-primary);
    color: #fff !important;
}

/* ---------------------------------------------------- Meet our Team ---------------------------------------------------- */

.team-title {
    text-align: center;
    margin-bottom: 30px;
    font-size: 2.5rem;
    font-weight: 600;
    color: #fff; /* or #fff depending on background */

}

.team-image-wrapper {
    display: flex;
    justify-content: center;
}

.team-img {
    width: 100%;
    max-width: 700px;
    height: auto;
    border-radius: 16px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.15);
    object-fit: cover;
}

/* ---------------------------------------------------- Dental Services ---------------------------------------------------- */

.banner-row {
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2);
    padding: 20px 0 30px 30px;
    position: relative;
}
.row-title {
    color: var(--bs-primary);
    text-transform: uppercase;
    font-size: 26px;
    line-height: 28px;
}
.row-txt {
    padding: 5px 0;
}
.row-links a {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: underline;
    margin-right: 15px;
    white-space: nowrap;
}
.banner1 {
    background: url('./images/row-serv-1.jpg') no-repeat center right;
}
.banner2 {
    background: url('./images/row-serv-2.jpg') no-repeat center right;
}
.banner3 {
    background: url('./images/row-serv-3.jpg') no-repeat center right;
}
.banner4 {
    background: url('./images/row-serv-4.jpg') no-repeat center right;
}
.banner5 {
    background: url('./images/row-serv-5.jpg') no-repeat center right;
}
.banner-row::before {
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    -moz-transition: all 1.5s ease-out;
    -webkit-transition: all 1.5s ease-out;
    -ms-transition: all 1.5s ease-out;
    -o-transition: all 1.5s ease-out;
    transition: all 1.5s ease-out; 
}
.banner-row.in-view::before {
    left: 101%;
}

/* ---------------------------------------------------- snippet-footer ---------------------------------------------------- */
.footer {
    background: #eee;
}
.footer a {
    color: #383838;
}
.footer a:hover {
    color: var(--bs-primary) !important;
    text-decoration: none;
}
.footer-title {
    font-size: 30px;
}
.footer-keyword {
    font-size: 24px;
    line-height: 32px;
}
.footer-phone {
    font-size: 24px;
    margin-top: 20px;
}
.social i {
    font-size: 1.5em;
}
.copyright {
    background-color:var(--bs-primary);
    color: #fff;
    font-size: 14px;
}
.copyright a {
    color: #fff !important;
}
.copyright a:hover {
    color: #333 !important;
    text-decoration: none;
}

/* ---------------------------------------------------- others ---------------------------------------------------- */
.inf-zoom svg {
    animation: infinite 6.5s inf-zoom ease-out;
    position: relative;
}

.inf-zoom-normal svg {
    animation: infinite 6.5s inf-zoom-normal ease-out;
    position: relative;
}

@keyframes inf-zoom {
    0% {
        transform: scale(1, -1);
    }
    15% {
        transform: scale(1.2, -1.2);
    }
    30% {
        transform: scale(1, -1);
    }
    100% {
        transform: scale(1, -1);
    }
}

@keyframes inf-zoom-normal {
    0% {
        transform: scale(1);
    }
    15% {
        transform: scale(1.2);
    }
    30% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}
.item5 svg {
    animation-delay: 1.3s;
}

.item6 svg {
    animation-delay: 2.6s;
}

.item7 svg {
    animation-delay: 3.9s;
}

.item8 svg {
    animation-delay: 5.2s;
}

.zoomIn{transform:scale(.001)}.zoomIn.in-view{transform:scale(1)}

.fromRight{position:relative;opacity:0;right:-200px}
.fromRight.in-view{opacity:1;right:0}
.fromLeft{position:relative;opacity:0;left:-200px}
.fromLeft.in-view{opacity:1;left:0}

svg:not(:root).svg-inline--fa {
    overflow: visible;
}
.svg-inline--fa.fa-w-16 {
    width: 1em;
}
.svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em;
}
.size2em {
    font-size: 2em;
}
.max-50 {
    max-width: 50%;
}
.size1 {
    font-size: 1em;
}
.size2 {
    font-size: 2em;
}
.size3 {
    font-size: 3em;
}
.size4 {
    font-size: 4em;
}
.size5 {
    font-size: 5em;
}
.fa-stack {
    width: 2em;
}
.breadcrumb {
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #fafafa;
}
.breadcrumb a {
    color: var(--bs-primary) !important;
}
.btn-primary {
    color: #fff !important;
    background-color: var(--bs-primary);
    border-color: var(--bs-primary) !important;
    text-decoration: none !important;
}
.btn-primary:hover {
    background-color: #333;
    border-color: #333 !important;
    color: #fff !important;
}
.btn-info {
    background-color: var(--bs-primary);
    border: none;
}
.btn-info:hover {
    background-color: #333;
    color: #fff;
}
.input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group>.input-group-append:last-child>.input-group-text:not(:last-child), .input-group>.input-group-append:not(:last-child)>.btn, .input-group>.input-group-append:not(:last-child)>.input-group-text {
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

/* ---------------------------------------------------- autocomplete mail ---------------------------------------------------- */
/*the container must be positioned relative:*/
.autocomplete {
  position: relative;
  display: inline-block;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 10px;
  right: 10px;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #FFFEF6; 
  border-bottom: 1px solid #d4d4d4; 
}
/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #FFFBEB; 
}
/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: #FEF3CD !important; 
  color: #000000; 
}
/* ---------------------------------------------------- start slider after & before pictures - delete if there are none ---------------------------------------------------- */
.ba-slider {
  position: relative;
  overflow: hidden;
}
.ba-slider img {
  width: 100%;
  display: block;
}
.resize {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
  overflow: hidden;
}
.handle {
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  width: 4px;
  margin-left: -2px;
  background: rgba(0, 0, 0, 0.5);
  cursor: ew-resize;
}
.handle:after {
  position: absolute;
  top: 50%;
  width: 64px;
  height: 64px;
  margin: -32px 0 0 -32px;
  content: '\21d4';
  color: white;
  font-weight: bold;
  font-size: 36px;
  text-align: center;
  line-height: 64px;
  background: #ffb800;
  border: 1px solid #e6a600;
  border-radius: 50%;
  transition: all 0.3s ease;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3), inset 0 2px 0 rgba(255, 255, 255, 0.5), inset 0 60px 50px -30px #ffd466;)*/
}
.draggable:after {
  width: 48px;
  height: 48px;
  margin: -24px 0 0 -24px;
  line-height: 48px;
  font-size: 30px;
}
/* ---------------------------------------------------- media-queries & animations ---------------------------------------------------- */

.animate5out {
    transition: all 0.5s ease-out;
}
.animate8out {
    transition: all 0.8s ease-out;
}
.animate11out {
    transition: all 1.1s ease-out;
}
.animate14out {
    transition: all 1.4s ease-out;
}
.animate20out {
    transition: all 2s ease-out;
}
.animate40out {
    transition: all 4s ease-out;
}
@media screen and (max-width: 767px) {
    html {
        overflow-x: hidden;
        position: relative;
    }
    .callUs {
        display: none !important;
    }
    img {
        margin-left: auto;
        margin-right: auto;
    }
    #width {
        text-align: center;
    }
}
@media screen and (min-width: 768px) {
    #requestWidth {
        width: 75%;
    }
}
@media screen and (max-width: 991px) {
    .footer, .copyright {
        text-align: center;
    }
    .social {
        text-align: center;
    }
    .links {
        margin-top: 10px;
    }
}
@media screen and (min-width: 992px) {
    .right {
        text-align: right;
    }
    .social {
        text-align: right;
    }
}


.c2a-btn-primary {
    color: #fff !important;
    background-color: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
}
.c2a-btn-primary:hover {
    background-color: #333 !important;
    border-color: #333 !important;
    color: #fff !important;
}

/* PE Videos CSS START */

.ratio {
  position: relative;
  width: 100%;
}

.ratio::before {
  display: block;
  padding-top: 56.25%; /* 16:9 aspect ratio */
  content: "";
}

.ratio > * {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* PE Videos CSS End */

/* Landing Page START */

.z-2 {
    z-index: 2;
    position: relative;
}
.z-4 {
    z-index: 4;
    position: relative;
}
.text-primary {
    color: var(--bs-primary) !important;
}

.bg-primary-900 {
    background: rgba(0, 187, 178, 0.9);
}
.bg-secondary {
    background-color: var(--bs-secondary) !important;
}
.svg-inline-icon {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -0.125em;
}
@media (min-width: 768px) {
    .text-md-start {
        text-align: left !important;
    }
}
@media (min-width: 992px) {
    .text-lg-start {
        text-align: left !important;
    }
    .ms-lg-0 {
        margin-left: 0 !important;
    }
}

/* Landing Page END */

.inherit {
    height: inherit !important;
}
.text-transform-none {
    text-transform: none !important;
}
@media screen and (min-width: 768px) and (max-width: 992px) {
    .w-md-100 {
        width: 100% !important;
    }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
    .w-md-50 {
        width: 50% !important;
    }
}

/* snippet-banner-full-viewport-video START */

@media screen and (max-width: 768px) {
    #snippet-banner-full-viewport-video {
        background: url('https://dental02.imgix.net/banner44.jpg?auto=format&fm=jpg&fit=crop') no-repeat center /cover;
    }
}
#snippet-banner-full-viewport-video {
    height: 65vh;
    overflow: hidden;
    #banner-video-vid {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      padding-bottom: 1px;
    }
    .bg-overlay {
        z-index: 1;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: linear-gradient(to bottom, rgba(0,0,0, 0.8), rgba(0, 0, 0, 0.5));
    }
    .fill-body {
        fill: var(--bs-body-bg);
    }
    .btn:hover {
        background: var(--bs-primary);
        color: #fff!important;
    }
}
.banner-triangle {
    overflow: hidden;
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 3;
}
.banner-triangle svg {
    display: block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
#typewriter {
    font-size: 42px;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    width: fit-content;
    min-height: 35px;
}

.banner-inside {
    background: url('/public/images/Dental-Office-4.jpg') no-repeat center /cover;
    height: 20vh !important;
}
#call {
    color: #fff;
    font-size: 16px;
    letter-spacing: 3px;
    color: #fff;
}
#phone {
    color: #fff;
    font-size: 28px;
    margin-top: -5px;
    color: #fff;
}

/* snippet-banner-full-viewport-video END */




/* snippet-navbar-over-banner START */
.mdbar {
    background: transparent;
    height: 2px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
}
#MDBar {
    background-color: var(--bs-primary)!important;    
}
.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
.navbar {
    background-color: transparent;
    padding: 0;
}
.relative, .relative2 {
    position: relative;
}
.navbar-nav .nav-link {
    text-transform: uppercase;
    color: #fff !important;
    padding: 1rem;
    letter-spacing: 1.8px;
    font-size: 15px;
    font-weight: 900;
}
.dropdown-menu {
    padding: 0;
    margin: 0;
    border-radius: 0;
    border-top: none;
    background-color: var(--bs-primary);
}
.dropdown-second, .dropdown-third {
    background-color: var(--bs-primary);
    border-left: 2px solid #fff;
}
.dropdown-item {
    color: #fff !important;
}
.dropdown-toggle::after {
    vertical-align: 3px;
}
.dropdown-item:hover, .dropdown-item:focus {
    background-color: #fff;
    color: var(--bs-secondary) !important;
}
.navbar-marketing .navbar-nav {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.navbar-marketing .navbar-nav {
    transition: padding 0.3s;
}
.navbar-marketing.navbar-shrink .navbar-nav {
    padding: 0.5rem 0;
}
.navbar-marketing.navbar-shrink .navbar-nav .nav-link {
    color: var(--bs-primary) !important;
}
.navbar-nav .nav-link:hover, .navbar-nav .nav-link:focus {
    color: var(--bs-primary) !important;
}
.rounded-bottom-4 {
    border-bottom-right-radius: var(--bs-border-radius-xl) !important;
    border-bottom-left-radius: var(--bs-border-radius-xl) !important;
}
.navbar-shrink {
    box-shadow: 0 3px 4px rgba(0,0,0,0.1);
    background: rgba(255, 255, 255, 0.85);
    -webkit-backdrop-filter:saturate(180%) blur(5px);
    backdrop-filter:saturate(180%) blur(5px);
}

@media screen and (max-width: 767px) {
    .navbar {
        padding: 1rem;
    }
    .navbar-toggler {
      color: #fff !important;
      padding: 7px 10px;
      font-size: 12px;
      border: 1px solid #fff;
      border-radius: 0.25rem;
    }
    .navbar-toggler:hover {
        color: var(--bs-primary) !important;
        border-color: var(--bs-primary) !important;
    }
    .navbar-marketing.navbar-shrink .navbar-toggler {
        color: var(--bs-primary) !important;
        border-color: var(--bs-primary);
    }
    .navbar-collapse {
        box-shadow: var(--bs-box-shadow)!important;
    }
    .nav-item {
        margin: 8px 0;
    }
    .navbar-nav .nav-link {
      font-size: 16px;
      width: 85%;
      line-height: 6px;
      font-weight: 600;
      color: #282828 !important;
    }
    .nav-link.dropdown-toggle::after {
      visibility: hidden;
    }
    .navbar-collapse {
        background: #fff;
        margin-top: 5px;
        border-radius: 10px;
    }
    .arrow-down {
      position: absolute;
      top: -4px;
      right: 5%;
      background: var(--bs-secondary);
      padding: 0 12px;
      font-size: 25px;
    }
    .nav-item:hover .arrow-down {
      color: var(--bs-primary) !important;
      background: var(--bs-secondary);
    }
    .nav-item:hover .nav-link {
      background: var(--bs-primary);
      color: #fff !important;
    }
    .dropdown-second, .dropdown-third {
      line-height: 16px;
      margin-left: 15px;
    }
}
@media screen and (min-width: 768px) {
    .dropdown-menu {
        display: block;
        opacity: 0;
        visibility: hidden;
        transform: scaleY(0) scaleX(0.25);
        transform-origin: top left;
        transition:  transform 0.35s ease, opacity 0.25s ease, visibility 0.25s ease;
        max-height: 500px; /* prevents clipping issues */
        pointer-events: none;
    }
    .dropdown:hover > .dropdown-menu {
      visibility: visible;
      opacity: 1;
      transform: scaleY(1) scaleX(1);
      z-index: 999;
      pointer-events: auto;
    }
    .dropdown-second, .dropdown-third {
        position: absolute;
        top: 0;
        left: 100%;
        opacity: 0;
        visibility: hidden;
        transform: scaleX(0) scaleY(0.25);
        transform-origin: top left;
        transition: transform .3s ease, opacity .25s ease, visibility .25s;
        pointer-events: none;
    }
    .relative:hover > .dropdown-second {
        opacity: 1;
        visibility: visible;
        transform: scaleX(1) scaleY(1);
        pointer-events: auto;
    }
    .toggle-right::after {
        content: "";
        display: inline-block;
        height: 0;
        width: 0;
        border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
        border-left: .3em solid #fff;
        vertical-align: 0;
        margin-left: 0.5em;
    }
    .dropdown-second::before, .dropdown-third::before {
        content: '';
        display: block;
        width: 0;
        height: 0;
        background: transparent;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-right: 14px solid var(--bs-primary);
        position: absolute;
        left: -14px;
        top: 9px;
    }
    .navbar-nav .nav-link::before {
        content: '';
        display: block;
        border-top: 2px solid var(--bs-secondary);
        transform: scaleX(.0001);
        transition: transform 0.3s ease-in-out;
    }
    .navbar-nav .nav-link:hover::before, .navbar-nav .nav-link:focus::before {
        transform: scaleX(1);
    }
}

/* snippet-navbar-over-banner END */